<!DOCTYPE html>
<html>
  <head>
    <title>svlytr</title>
    <meta name="description" content="memorial card game">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div id="loading"></div>
    <div id="card-info"></div>
    <script src="socket.io/socket.io.js"></script>
    <script src="main.js"></script>
  </body>
</html>
